* {
    padding: 0;
    margin: 0;
}
body {
    font-family: "Poppins", serif;
    height: 100vh;
}
/* .container {
    max-width: 85rem;
    margin: 0 auto;
} */

/*------------------------ Navbar section ------------------- */
.navbar {
    display: flex;  
    background-color: #000000;
    color: #FFFFFF;
    height: 10vh;
    justify-content: space-between;
    align-items: center;
    padding: 0 70px;
}
.navbar div:first-child {
    padding-right: 60px;
}
.navbar div:first-child img {
    width: 110px;
}
.navbar .line {
    height: 40px;
    width: .8px;
    background-color: #ffffff;

}
.navbar .grow-list {
    flex: 2;
}
.navbar .grow-list .list {
    display: flex;
    list-style-type: none;
    font-family: "Montserrat";
}
.navbar .grow-list .list .list-item {
    margin-left: 60px;
    position: relative;
    font-size: 14px;
}
.navbar .grow-list .list .list-item:first-child {
 font-weight: bold;   
}
/* for creating dropdown ::after & ::before */
.navbar .grow-list .list .list-item:first-child::after {
    content: "";
    position: absolute;
    height: 7px;
    width: 1.2px;
    background-color: #ffffff;
    transform: rotate(-45deg);
    top: 7px;
    right: -10px;
}
.navbar .grow-list .list .list-item:first-child::before {
    content: "";
    position: absolute;
    height: 7px;
    width: 1.2px;
    background-color: #ffffff;
    transform: rotate(45deg);
    right: -14px;
    top: 7px;
}
.navbar .button-small {
    background-color: #ba0cc5;
    border: none;
    padding: 9px 20px;
    font-family: "Montserrat";
    border-radius: 10px;
    color: inherit;
    cursor: pointer;   
}





/*------------------------ Hero section ------------------- */
.hero {
    height: 90vh;
    background-image: linear-gradient(to bottom, rgba(0,0,0,.3), rgba(0,0,0,.3)), url("./assets/bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position:  center;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    color: #FFFFFF;
}
.hero .hero-heading {
    font-size: 4rem;
    max-width: 680px;
    margin-top: 100px;
    font-weight: 600;
}
.hero .hero-description {
    font-weight: 500;
    margin-top: -5px;
    margin-bottom: 44px;
    font-size: 18px;
    color: #e8e8e8;
}
.hero .button-large {
    background-color: #ba0cc5;
    border: none;
    padding: 12px 20px;
    font-size: 18px;
    font-family: "Montserrat";
    border-radius: 10px;
    color: inherit;
    cursor: pointer;
}